$font-family-sans-serif: Lato, sans-serif !default;
$rem-size: 16px !default;

// colors
$white: #FFF !default;

$green: #74BA00 !default;
$blue: #0064fe !default;
$red: #CC3300 !default;
$orange: #FF5916 !default;
$grey: #667284 !default;

@mixin page-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}